<?php
require_once "includes/auth.php";
ensure_manager();
require_once "includes/functions.php";

db()->prepare("DELETE FROM branches WHERE id=?")->execute([ $_GET['id'] ]);

header("Location: branches.php");
exit;
